Authorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
theme?object
Used by managementservice snapshots - make sure not to break compatibility
Import a theme to a project utilizing a management key.
This endpoint is used to import a theme from a project. The request body for this endpoint can be received from the export theme endpoint.
See Also
- See Styles Overview for more information on styles and themes
curl -X POST "https://api.descope.com/v2/mgmt/theme/import" \ -H "Content-Type: application/json" \ -d '{}' Was this helpful?
Export Theme POST
### Export a theme from a project utilizing a management key. This endpoint is used to export a theme from a project. The response is the JSON of the theme. ### See Also - See [Styles Overview](/management/project-settings/styles) for more information on styles and themes
User Management API Overview
Use the Descope API to manage your application users with a management key.